<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Radiation on MillironX</title>
    <link>http://localhost:1313/tags/radiation/</link>
    <description>Recent content in Radiation on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 14 May 2019 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/radiation/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>The ChemE Car that Cud: AIChE ChemE Car Engineering Design Proposal</title>
      <link>http://localhost:1313/academia/cheme-car/</link>
      <pubDate>Tue, 14 May 2019 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/academia/cheme-car/</guid>
      <description>&lt;p&gt;The ChemE Car That Cud showcases Wyoming&amp;rsquo;s dominant industries of agriculture&#xA;and mining by utilizing rumen fluid from a cannulated beef cow to generate&#xA;hydrogen to be used in a hydrogen fuel cell and radioactive cesium, a byproduct&#xA;of uranium that is often obtained from Wyoming&amp;rsquo;s mines, to time the car&amp;rsquo;s stop.&#xA;The concentration of cesium-137 source is measured using the radioactive decay&#xA;of cesium shielded by aluminum. The painted aluminum chassis was obtained from a&#xA;previous team at UW, and modified using plastic k&amp;rsquo;nex toys to adapt to the&#xA;current power source and stopping mechanism.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
